/* line 4, ../sass/carousel.scss */
#home-carousel {
  position: relative;
  z-index: 9999;
}

/* line 9, ../sass/carousel.scss */
.clash-carousel {
  position: relative;
  overflow: hidden;
  margin-right: 20px;
  max-width: 628px;
}
/* line 14, ../sass/carousel.scss */
.clash-carousel .flex-control-nav {
  display: none;
}
/* line 18, ../sass/carousel.scss */
.clash-carousel .flex-direction-nav {
  position: absolute;
  display: block;
  bottom: 10px;
  height: 33px;
  width: 100%;
}
/* line 25, ../sass/carousel.scss */
.clash-carousel .flex-prev, .clash-carousel .flex-next {
  position: absolute;
  bottom: 0;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  display: block;
  z-index: 99999;
  text-indent: -100px;
}
/* line 34, ../sass/carousel.scss */
.clash-carousel .flex-prev:hover, .clash-carousel .flex-next:hover {
  opacity: 0.8;
}
/* line 38, ../sass/carousel.scss */
.clash-carousel .flex-next {
  right: 10px;
  width: 33px;
  height: 33px;
  background-position: -2px -2px;
}
/* line 42, ../sass/carousel.scss */
.clash-carousel .flex-prev {
  left: 10px;
  width: 33px;
  height: 33px;
  background-position: -2px -37px;
}
/* line 48, ../sass/carousel.scss */
.clash-carousel .slides li {
  display: none;
}
/* line 51, ../sass/carousel.scss */
.clash-carousel .slides .views-row-first {
  display: block;
}
/* line 62, ../sass/carousel.scss */
.clash-carousel .slides li:first-child {
  display: block;
}
/* line 67, ../sass/carousel.scss */
.clash-carousel li img {
  width: 100%;
}
/* line 71, ../sass/carousel.scss */
.clash-carousel .over-image-box {
  position: absolute;
  top: 20px;
  left: 0;
  max-height: 200px;
}

@media all and (max-width: 648px) {
  /* line 81, ../sass/carousel.scss */
  #page .clash-carousel {
    height: auto;
    margin-right: 0px;
  }
  /* line 85, ../sass/carousel.scss */
  #page .clash-carousel .flex-direction-nav {
    position: relative;
    width: auto;
    margin: 0 10px 10px 10px;
  }
}
@media all and (max-width: 400px) {
  /* line 95, ../sass/carousel.scss */
  #page .clash-carousel .flex-direction-nav {
    margin: 0;
  }
}
